use serde::Deserialize;

use crate::config::database::MysqlConfig;
use crate::config::server::ServerConfig;

#[derive(Deserialize)]
pub struct AppConfig {
    pub mysql: MysqlConfig,
    pub server: ServerConfig,
}
